/* Design by Yegor Kaliberda @ http://www.kaliberda.com  All Rights Reserved */
.item-page {
  text-align: left;
}


/* << Prev - Next >> */
.pagenavbar{}
.pagenavcounter{}

/* Page footer nav  « StartPrev12NextEnd » */
.pagination {
	background-color: #fff;
	display: block;
	font-size: 14px;
	height: 30px;
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: left;
}
.pagination ul {
	padding: 0;
	margin: 0;
}
.pagination li {
	border: #999 solid 1px;
	display: block;
	float: left;
	margin: 0 4px;
	/*padding: 2px 6px;*/
}
.pagination strong { font-size: 14px; }
.pagination span strong { font-weight: normal; font-size: 14px; }
.pagination a {
	color: #333;
	display: block;
	padding: 2px 6px;
	text-decoration: none;
} 
.pagination a:hover {
	background-color: #999;
	color: #fff;
}
.pagination span {
	background-color: #999;
	color: #fff;
	display: block;
	padding: 2px 6px;
}
.pagination-start span, .pagination-prev span, .pagination-next span, .pagination-end span {
	background: 0 none;
	color: #333;
}
